/*Defaults:*/

/* ##################### SITE BACKGROUND ########################### */
BODY{ 
/* Fixed background - Full Image */
/*
background-image: url(../images/main_bg.png);
background-attachment: fixed;
background-size: cover;
*/

/* Top Background - w/ Fill for taller site - Fade into white */
/*

background: url( ../images/main_bg.png) 100% 0px no-repeat, #fff ;

*/

/* Tiled Background */

	background: url(../images/bg_tile.png) repeat;


/* Solid Background */
/*
	background: #fff;
*/

/* Gradient Background */
/*

PUT GRADIENT HERE

*/


}

/* ######################### HEADER ######################### */
HEADER#header .header-1 A, HEADER#header .header-1 A:active, HEADER#header .header-1 A:visited, HEADER#header .header-1 A:hover{ color:  #103d57; }

HEADER#header{background: transparent; } /* Header - Fullwidth - should always be white */
HEADER#header .container{ /*background: #fff; */ } /* Header - Contained */

#middle .container{ background: transparent; }
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.light H2, .home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.dark H2{ color: #fff; }
/* ####### COLORS ###### */
/* COLOR 1 */
.color1,.home h3.gform_title, h1.color1,h2.color1,h3.color1,h4.color1,h5.color1,h6.color1{ color: #2178aa; }
H1, #recent-posts-plus-2 H2{ color: #2178aa; }
H2{ color: #2178aa; }

.home #middle .onehalf .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onehalf Background Color Override */
.home #middle .fourcols.onefourth .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onefourth Background Color Override */

/* COLOR 2 */
.color2,h1.color2,h2.color2,h3.color2,h4.color2,h5.color2,h6.color2{ color: #666665; }
H3{ color: #666665; }
H4{ color: #666665; }
A, A:visited, A.active, A:hover{ color: #666665; }

.home #middle .full .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Fullbox Background Color Override */
.home #middle .onehalf .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onehalf Background Color Override */
.home #middle .fourcols.onefourth .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onefourth Background Color Override */


/* COLOR 3 */
.color3,h1.color3,h2.color3,h3.color3,h4.color3,h5.color3,h6.color3{ color: #103d57; }
H6{ color: #103d57; }
HR,.home .soliloquy-container hr.lt767 { background-color: #103d57 } /* background-color */
BODY:not(.home) ARTICLE ARTICLE{ border-bottom: 1px solid #103d57;} /* Change this */

.home #middle .full .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Fullbox Background Color Override */
.home #middle .onethird .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onethird Background Color Override */
.home #middle .twothird .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Twothird Background Color Override */

/* COLOR 4 */
.color4,h1.color4,h2.color4,h3.color4,h4.color4,h5.color4,h6.color4{ color: #000000; }
H5{ color: #000000; }


/* COLOR 5 */
.color5,h1.color5,h2.color5,h3.color5,h4.color5,h5.color5,h6.color5{ color: #7f94a4 }
H2{} /* Set this only for override */
FOOTER H2{} /* Set this only for override */

.home #middle .onethird .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Onethird Background Color Override */
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.light H2, .home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.dark H2{}/* SET FOR OVERRIDE */
.home #middle .twothird .textwidget{ /* width: calc( 100% - 20px ); padding: 6px 10px; background: #000;*/ } /* Home Twothird Background Color Override */


/* COLOR 6 */
.color6,h1.color6,h2.color6,h3.color6,h4.color6,h5.color6,h6.color6{ color: #d0d0d0; }
H4{} /* Set this only for override */



/* ################ Home Gravity Form ############### */
.home #middle .gform_widget {  display: table; color: #fff; width: calc( 100% - 0px ); background: #686868; } /*Should be color #4 or #6*/
.home h3.gform_title {color: #fff;} /* dark colored box, match rest of text */
.home h3.gform_title {color: #000;} /* light colored box, match rest of text */
/* ####### BUTTONS ####### */
INPUT[type="submit"],
BUTTON,
.button{
	color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2178aa+0,103d57+100 */
background: #2178aa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxNzhhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDNkNTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #2178aa 0%, #103d57 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2178aa), color-stop(100%,#103d57)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #2178aa 0%,#103d57 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #2178aa 0%,#103d57 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #2178aa 0%,#103d57 100%); /* IE10 preview */
background: linear-gradient(to bottom, #2178aa 0%,#103d57 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2178aa', endColorstr='#103d57',GradientType=0 ); /* IE6-8 */
}

INPUT[type="submit"]:hover,
BUTTON:hover,
.button:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#103d57+0,2178aa+100 */
background: #103d57; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwM2Q1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTc4YWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #103d57 0%, #2178aa 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#103d57), color-stop(100%,#2178aa)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #103d57 0%,#2178aa 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #103d57 0%,#2178aa 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #103d57 0%,#2178aa 100%); /* IE10 preview */
background: linear-gradient(to bottom, #103d57 0%,#2178aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103d57', endColorstr='#2178aa',GradientType=0 ); /* IE6-8 */
}

FOOTER INPUT[type="submit"],
FOOTER BUTTON,
FOOOTER .button{}

FOOTER INPUT[type="submit"]:hover,
FOOTER BUTTON:hover,
FOOOTER .button:hover{}

/* ####################### MENU ######################### */
NAV#menu #search{
	display:none;
}
NAV#menu{

}

NAV#menu .container .notfw /* Contained Nav on a full site */
{

	background: transparent;
	border-top: 2px solid #b7b7b7;  /* This should be color #3 or Color #4 */
}


UL.main-menu{


}
UL.main-menu LI{
}
NAV#menu UL.sub-menu{
	background: #fff;
}

UL.main-menu LI A{ /* Designer Will Specify Depending on menu Gradient */
	color: #000;
	/* color: #fff; */
}
/* Designer Will Specify either color 2 or color 5 */
UL.main-menu LI > A:hover,
UL.main-menu LI UL.sub-menu > A:hover,
UL.main-menu LI.current-menu-parent > A,
UL.main-menu LI UL.sub-menu LI.current_page_item > A,
UL.main-menu LI.current_page_item > A{
	text-decoration: none;
	color: #2178aa; 
}
/* END */


/* ##################################### FOOTER COLORS ################################# */

FOOTER#footer, FOOTER#footer A, FOOTER#footer A:hover, FOOTER#footer A:active, FOOTER#footer A:visited{ color: #fff;}

/* These backgrounds will either be color #3 or #4 */
FOOTER#footer{background: #103d57; } /* Footer - Fullwidth */
FOOTER#footer .container{ /*background: #000; */ } /* Footer - Contained */






ARTICLE{
}
DIV{
}
HR{
}
IFRAME{
}
IMG{
}
INPUT{
}
INPUT[type="submit"],
BUTTON,
.button{
}
INPUT[type="submit"]:hover,
BUTTON:hover,
.button:hover{
}
LABEL{
}
P{
}
TABLE{
}
TEXTAREA{
}
TD{
}
TR{
}
.container{
}
.widget{
}
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.light{ background: rgba(16,61,87,.8); }
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.light .text{ color: #FFF; }
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.dark{ background: rgba(0,0,0,.9); }
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box.dark .text{ color: #fff; }
.light{ background: rgba(255,255,255,.9); color: #000;}
.dark{ background: rgba(0,0,0,.9); color: #fff; }

.entry-title,
A .entry-title,
A .entry-title:hover,
A.entry-title,
A.entry-title:hover,
.entry-title A,
.entry-title A:hover{
}

/*Colors: Header*/
HEADER#header{

}
HEADER#header .logo{

}
HEADER#header .logo IMG{
}
HEADER#header .widget{
}
HEADER#header .widget-title{

}
HEADER#header .header-1{
}
HEADER#header .header-2{
}






/*Colors: Home */
.home .soliloquy-container .soliloquy-caption .slide_hed{
}
.services{

}
.services .container{
}
.services .widget{
}
.services DIV.widget:last-of-type{
}
#welcome{

}
#middle .home-1{

}
#middle .home-2{

}
/*Colors: Middle and Backpages*/
#middle{

}
.page_top{
}
#sidebar{
}

/*Colors: Footer*/
FOOTER{

}
.footer-container{
}
FOOTER .widget{

}
FOOTER .widget A,
FOOTER .widget A:hover{
}
FOOTER .widget-title{

}
FOOTER .footer-1{
}
FOOTER .footer-2{
	
}
FOOTER .footer-3{
}
FOOTER .copyright{
}
